.inner-hero{

height:350px;

background:#174d27;

color:white;

display:flex;

align-items:center;

justify-content:center;

text-align:center;

padding:30px;

}



.two-column{

display:flex;

gap:50px;

padding:70px 10%;

align-items:center;

}


.two-column img{

width:45%;

border-radius:20px;

}




.green-box{

background:#174d27;

color:white;

padding:50px;

text-align:center;

}




.product-card{

background:white;

padding:25px;

border-radius:20px;

box-shadow:0 5px 20px #ddd;

text-align:center;

}



.product-card img{

width:200px;

}



.steps{

display:flex;

justify-content:center;

gap:30px;

padding:60px;

}



.steps div{

padding:30px;

background:#f5f2e8;

border-radius:20px;

}



.blog-card{

margin:30px;

padding:30px;

background:white;

border-radius:20px;

box-shadow:0 5px 15px #ddd;

}



.contact-card{

background:#174d27;

color:white;

padding:40px;

border-radius:20px;

max-width:500px;

margin:auto;

}